Subject: bug#18545: 24.4.50: Bug - forward-line inside with-selected-window

From: Stefan Monnier <[email-masked]>
Date: Sat, 27 Sep 2014 13:25:04 -0400

> This says point doesn't move, which I don't understand how can
> happen.  forward-line doesn't care about anything except moving point
> to the next line.

That's odd, indeed.  It can be explained if the redisplay ends up moving
point to keep it in the window (instead of scrolling the window to
follow point).

        Stefan